Bug 122535 - install program highly encourages boot disk creation
install program highly encourages boot disk creation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-05 12:18 EDT by chip piller
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 12:13:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chip piller 2004-05-05 12:18:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
Fresh install of FC2T3.  I chose the option not to install the
bootloader.  A window popped up with the warning "creation of a boot
disk is highly encouraged" but at no time during installation was I
given the opportunity to create a boot disk.



Version-Release number of selected component (if applicable):
rpm -q anaconda reports package not installed

How reproducible:
Always

Steps to Reproduce:
1.graphical install of FC2T3
2.choose option not to install bootloader
3.
    

Actual Results:  popup warning that highly encourages the creation of
a boot disk, but no opportunity during install to create such boot disk

Expected Results:  either get rid of warning and all references to
creation of boot disks or provide option to create the boot disk

Additional info:
Comment 1 Jeremy Katz 2004-05-05 14:38:12 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.